<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="36">
            <item index="0" class="java.lang.String" itemvalue="scipy" />
            <item index="1" class="java.lang.String" itemvalue="timm" />
            <item index="2" class="java.lang.String" itemvalue="h5py" />
            <item index="3" class="java.lang.String" itemvalue="PyYAML" />
            <item index="4" class="java.lang.String" itemvalue="SharedArray" />
            <item index="5" class="java.lang.String" itemvalue="torch_points3d" />
            <item index="6" class="java.lang.String" itemvalue="setuptools" />
            <item index="7" class="java.lang.String" itemvalue="torch" />
            <item index="8" class="java.lang.String" itemvalue="numpy" />
            <item index="9" class="java.lang.String" itemvalue="torchvision" />
            <item index="10" class="java.lang.String" itemvalue="termcolor" />
            <item index="11" class="java.lang.String" itemvalue="torch_scatter" />
            <item index="12" class="java.lang.String" itemvalue="torch_points_kernels" />
            <item index="13" class="java.lang.String" itemvalue="matplotlib" />
            <item index="14" class="java.lang.String" itemvalue="tensorboardX" />
            <item index="15" class="java.lang.String" itemvalue="torch_geometric" />
            <item index="16" class="java.lang.String" itemvalue="Pillow" />
            <item index="17" class="java.lang.String" itemvalue="cmake" />
            <item index="18" class="java.lang.String" itemvalue="plyfile" />
            <item index="19" class="java.lang.String" itemvalue="easydict" />
            <item index="20" class="java.lang.String" itemvalue="transforms3d" />
            <item index="21" class="java.lang.String" itemvalue="opencv-python" />
            <item index="22" class="java.lang.String" itemvalue="open3d" />
            <item index="23" class="java.lang.String" itemvalue="mamba-ssm" />
            <item index="24" class="java.lang.String" itemvalue="argparse" />
            <item index="25" class="java.lang.String" itemvalue="nibabel" />
            <item index="26" class="java.lang.String" itemvalue="meshio" />
            <item index="27" class="java.lang.String" itemvalue="torch-cluster" />
            <item index="28" class="java.lang.String" itemvalue="networkit" />
            <item index="29" class="java.lang.String" itemvalue="plotly" />
            <item index="30" class="java.lang.String" itemvalue="dill" />
            <item index="31" class="java.lang.String" itemvalue="pygal" />
            <item index="32" class="java.lang.String" itemvalue="vtk" />
            <item index="33" class="java.lang.String" itemvalue="loguru" />
            <item index="34" class="java.lang.String" itemvalue="colorspacious" />
            <item index="35" class="java.lang.String" itemvalue="vedo" />
          </list>
        </value>
      </option>
    </inspection_tool>
  </profile>
</component>